.hero-wrap {
    position: relative;
    background-size: cover;
    background-position: center center;
    width: 100%;
    padding: 100px 0;
    color: white;
    overflow: hidden;
}



.small-words,
.big-words {
    z-index: 3;
    position: relative;
    color: white;
}

.ratio {
    z-index: 3;
    position: relative;
    background-color: transparent;
}
